Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a specific genome version. Proxies to Darwin.
cURL
curl --request GET \ --url https://api.example.com/v1/genomes/{genome_id}/versions/{version}
import requestsurl = "https://api.example.com/v1/genomes/{genome_id}/versions/{version}"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/v1/genomes/{genome_id}/versions/{version}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package mainimport ( "fmt" "net/http" "io")func main() { url := "https://api.example.com/v1/genomes/{genome_id}/versions/{version}" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body))}
{}
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ]}
Successful Response
The response is of type Response Get Genome Version V1 Genomes Genome Id Versions Version Get · object.
Response Get Genome Version V1 Genomes Genome Id Versions Version Get · object
Was this page helpful?
Suggestions